blockquote {
  margin: 0 0 1rem;
  color: #0cacc9;
  font-style: italic !important;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  font-size: 1rem;
  padding: 1.5rem 3rem !important;
}

.portfolio-loader {
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrapper {
  margin: 5px;
  padding: 5px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.wrapper-cell {
  display: flex;
  margin-bottom: 30px;
}

@keyframes placeHolderShimmer {
  0% {
    background-position: -468px 0
  }
  100% {
    background-position: 468px 0
  }
}

.image {
  height: 450px;
  width: 100%;
  background: #F6F6F6;
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
  background-size: 800px 104px;
  position: relative;
}

.title-line {
  height: 25px;
  width: 100%;
  background: #F6F6F6;
  margin: 4px 0;
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
  background-size: 800px 104px;
  position: relative;
}

.text-line {
  height: 10px;
  width: 100%;
  background: #F6F6F6;
  padding: 4px;
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
  background-size: 800px 104px;
  position: relative;
}

.entry-content p {
  margin-bottom: 1rem !important;
  margin-top: 1rem !important;
}

.entry-content p:first-child {
  margin-bottom: 1rem !important;
  margin-top: 0 !important;
}

.entry-content p:last-child {
  margin-bottom: 0 !important;
  margin-top: 1rem !important;
}

.entry-content ul, .entry-content ol {
  margin-top: 1.5rem !important;
  margin-bottom: 0 !important;
}

.entry-content li {
  margin-bottom: 0.5rem !important;
}

.button-border-cancel {
  background-color: #4e555b !important;
}

.button-border-cancel button:hover {
  background-color: #6c757d !important;
}

.search .form-group input {
  border: none !important;
  background-color: transparent;
  padding: 13px 16px 11px;
  font-size: 14px;
  outline: none !important;
  width: 88%;
  color: #fff;
}
